@charset "utf-8";

/***** common.css *****/

/* reset */
body,
hr,
p,
ul,
ol,
h1,
dl,
dt,
dd {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4 {
  font-weight: 500;
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
}

img {
  border: none;
  width: 100%;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
}

hr {
  border-bottom: none;
}

a {
  color: #585858;
  text-decoration: none;
  transition: .25s;
}

a:hover {
  /*opacity: 0.7;*/
}

img {
  vertical-align: bottom;
}

img[src$=".svg"],
object[src$=".svg"] {
  max-width: 100%;
  width: 100%;
  height: auto;
}

/*
font-family: YakuHanMP, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
*/

/* gothic 
font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
*/

/* mincho 
font-family: YakuHanMP, 'Noto Serif JP', serif;
*/

/* setting */
body {
  position: relative;
  min-width: 320px;
  font-size: 16px;
  line-height: 2em;
  font-family: YakuHanMP, "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;  
  -webkit-text-size-adjust: 100%;
  font-weight: 400;
  font-feature-settings: "palt";
  color: #fff;
  background: #000;
  overflow-x: hidden;
}



body.preload .wow {
  opacity: 0 !important;
}

.wrapper {
  opacity: 0;
}


@media screen and (max-width: 768px) {
  body {
    font-size: 14px;
  }
}
  
picture {
  display: block;
  font-size: 0;
}

body > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  opacity: 0;
}

.-pc {
  display: block;
}

.-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .-sp {
    display: block;
  }

  .-pc {
    display: none;
  }
}

/***** loading *****/
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/teaser/mv_bg.png) center top repeat-x;
  background-size: auto 100%;
  z-index: 1000;
}
.loading .loadingItem {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
  border: 1px solid #000;
  border-radius: 100%;
  transform: scale(0);
  animation: scaleout 2.0s infinite ease-in-out;
}
 
@keyframes scaleout {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  90% {
    transform: scale(1.0);
    opacity: 0;
  }
  100% {
    transform: scale(0);
    opacity: 0;
  }
}

/***** base *****/
.wrapper {
  
}

/* nav */
.btn_drawer {
  position: fixed;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  background: #000;
  z-index: 1000;
  cursor: pointer;
}
.btn_drawer span {
  position: absolute;
  left: 10px;
  display: inline-block;
  width: 30px;
  height: 2px;
  background: #FFF100;
  transition: .25s;
}
.btn_drawer span:first-of-type {
  top: 13px;
}
.btn_drawer span:nth-of-type(2) {
  top: 24px;
}
.btn_drawer span:last-of-type {
  top: 36px;
}
.btn_drawer.open span:first-of-type {
  top: 24px;
  transform: rotate(225deg);
}
.btn_drawer.open span:nth-of-type(2) {
  width: 0;
}
.btn_drawer.open span:last-of-type {
  top: 24px;
  transform: rotate(-225deg);
}

.drawer {
  position: fixed;
  top: 0;
  left: -101%;
  width: 100%;
  height: 100vh;
  background: rgba(61,0,144,.94);
  z-index: 999;
  transition: .25s;
  overflow-y: auto;
}
.drawer.open {
  left: 0;
}
.drawer .inner_drawer {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 700px;
  padding: 60px 0;
  box-sizing: border-box;
}
.nav {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 94%;
  height: auto;
  transform: translate(-50%, -50%);
}
.nav-item {
  width: auto;
}
.nav-item-link {
  display: block;
  width: 100%;
  line-height: 2em;
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}
.nav-item-link-s {
  line-height: 2em;
  font-size: 26px;
}

@media screen and (max-width: 768px) {
  .drawer .inner_drawer {
    min-height: 100vh;
  }
  .nav-item-link {
    line-height: 2em;
    font-size: 6.5vw;
  }
  .nav-item-link-s {
    line-height: 2.5em;
    font-size: 5.25vw;
  }
}

/* footer */
.footer {
  position: relative;
  padding: 10px 0;
  text-align: center;
  background: #000;
  z-index: 2;
}
.footer .copyright {
  font-size: 10px;
  color: #CC99CC;
}
.footer .copyright br {
  display: none;
}
.footer .link-wrap {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 10px;
  color: #CC99CC;
}
.footer .link-wrap a {
  font-size: 10px;
  color: #CC99CC;
}

@media screen and (max-width: 768px) {
  .footer {
    padding: 30px 0;
  }
  .footer .link-wrap {
    position: relative;
    top: 0;
    right: 0;
    margin: 0;
    text-align: center;
  }
}

@media screen and (max-width: 420px) {
  .footer .copyright {
    line-height: 1.5em;
  }
  .footer .copyright br {
    display: inline;
  }
}

.newsModal #cboxContent {
  background: transparent;
}
#cboxOverlay.newsModal {
  /* background: rgba(108,0,60,.94); */
  background: transparent;
}
#cboxOverlay.trailerModal {
  background: rgba(0,0,0,.9);
}
.cboxIframe {
  /* background: none; */
  background: transparent;
}
.newsModal #cboxClose {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: url("../img/common/btn_close_f.png") center center no-repeat;
  background-size: 100%;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	transition: all .5s;
	z-index: 200;
}
.trailerModal #cboxClose {
	position: absolute;
	top: -50px;
	left: 0;
	display: block;
	background: url("../img/common/btn_close_f.png") center center no-repeat;
  background-size: 100%;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	transition: all .5s;
	z-index: 200;
}

